body {
    margin: 0;
    padding: 0;
    border: none;
}

.main-content {
    display: flex;
    flex-direction: column;
    margin-left: 65px;
}

#main_header {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding-top: 20px;
    border: none;
}

#main_header button {
    border: none;
    background-color: white;
    padding: 20px;
    padding-left: 30px;
    padding-right: 150px;
    margin-left: 50px;
    margin-bottom: 40px;
    font-size: 20px;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
}

#main_header input {
    text-align: justify;
    border: none;
    background-color: white;
    color: black;
    padding: 20px;
    min-width: 300px;
    padding-left: 30px;
    margin-left: 50px;
    margin-bottom: 40px;
    font-size: 20px;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
}

#main_header input::placeholder {
    color: black;
    text-align: left;
}

.logos {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 1.5%;
    margin-left: 1.5%;
    max-width: 100%;
}

.logos img {
    vertical-align: middle;
}

#rising-academies-logo {
    background-color: #785776;
    height: 200px;
    margin-left: 4rem;
}

#heading-inscription {
    margin-left: 5rem;
    margin-bottom: 70px;
    font-size: 45px;
}

.numbers-data {
    margin-left: -1rem;
}

.numbers-data ul {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    padding: 0;
}

.numbers-data li {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    margin-left: 170px;
}

.numbers-data li div {
    text-align: center;
}

.numbers-data li div p {
    display: block;
}

.numbers-data .inscription {
    font-size: 19px;
    display: block;
}

.numbers-data .numbers {
    margin-top: -13px;
    font-size: 40px;
    font-weight: bold;
    display: block;
}

input[type="text"] {
    width: 200px;
    height: 30px;
}

#start_datepicker:hover .flatpickr-calendar {
    display: block;
}

#start_datepicker::placeholder {
    text-align: center;
    font-size: 20px;
}

#datepicker {
    margin-left: 3rem;
}

#start_datepicker {
    text-align: center;
    font-size: 15px;
}

.card {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90rem;
}

.card:not(:last-child) {
    margin-bottom: 1.5rem;
}

#charts,
#charts2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#date-form {
    margin-left: 40rem;
}


canvas {
    width: 70%;
    margin-left: 65px;
}

#load-inscription {
    display: flex;
    justify-content: center;
    align-items: center;
}

#load-inscription p {
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
}
